*{
	padding: 0;
	margin: 0;
}
:root {
  --cydl-container-wid: 1200px;
}
html,body{
	font-family: 寰蒋闆呴粦;
	position: relative;
	width: 100%;

	color: #2b2b2b;
	background: #fff;
}

h1,h2,h3,h4,h5,h6{
	padding: 0;
	margin: 0;
}
ul,ol{
	list-style: none;
}
img{
	border: none;
	display: flex;
}
a{
	text-decoration: none;
	color: #5f5f5f;
}
a:hover{
	color:#0864be ;

}
.amit{
	-webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
/*
@font-face{
	font-family: "鎬濇簮瀹嬩綋";
	src: url(../fonts/SC-BOLD.OTF);
}*/

.container{
	width: var(--cydl-container-wid);
	margin: 0 auto;
	box-sizing: border-box;
}
.head{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	padding-top: 25px;
	padding-bottom: 25px;
}
.head .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.head {
	display: flex;

}
.head .nav ul{
    display: flex;
}
.head .nav ul li{
    margin-left: 60px;
}
.head .nav ul li a{
    font-size: 36px;
    color: #757a4d;
    font-family: "kaiti";
}
.head .nav ul li a:hover{
    color: #758b5d;
}
.head .But{
    display: none;
}
.banner img{
	width: 100%;
}

.index1{
	background: url(../images/indexBg.jpg);
	padding: 80px 0;
}
.index1 .title{
	display: flex;
	justify-content: center;
}
.index1 .title img{
	height: 75px;
}
.index1 .list{
	padding-top: 60px;

}
.index1 .list .left{
	width: 100%;
}
.index1 .list .left img{
	width: 100%;
}
.index1 .list .right{
	width: 100%;
	margin-top: 60px;
}
.index1 .list .right .box{

	box-sizing: border-box;

}
.index1 .list .right .box .top img{
	height: 52px;
}
.index1 .list .right .box .text{
	margin-top: 40px;
}
.index1 .list .right .box .text p{
	font-size: 16px;
	margin-bottom: 30px;
}

.index1 .list .right .box .center{
	padding-top: 45px;
	display: flex;
	justify-content: center;
}
.index1 .list .right .box .center img{
	height: 65px;
}
.index1 .list .right .box .bottom{
	margin-top: 40px;
}
.index1 .list .right .box .bottom ul{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}
.index1 .list .right .box .bottom ul li{}
.index1 .list .right .box .bottom ul li h4{
	font-family: "kaiti";
	font-size: 30px;
	color: #747a4d;
	position: relative;
	background: url(../images/icon1.png) no-repeat left top;
	padding-left: 10px;
	padding-top: 10px;
}

.index1 .list .right .box .bottom ul li p{
	font-size: 14px;
	color: #3d3935;
	line-height: 1.7em;
	margin-top: 10px;
	padding-left: 10px;
}
.index1 .list .right .box .bottom .images{
    display: flex;
    justify-content: center;
}
.index1 .list .right .box .bottom .images img{
    width: 100%;
}
.index2{
	background: url(../images/indexBg.jpg);
	padding: 80px 0;
}
.index2 .title {
	display: flex;
	justify-content: center;
}
.index2 .title img{
	height: 130px;
}
.index2 .list{
	margin-top: 60px;
}
.index2 .list ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.index2 .list ul li{
	width: calc(33.33% - 40px);
	background: url(../images/bg2.png) no-repeat center;
	background-size: 100% 100%;
	margin-bottom: 30px;
	text-align: center;
	box-sizing: border-box;
	padding: 40px 50px;
	-webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
.index2 .list ul li:hover{
	position: relative;
	top: -3px;
	-webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
.index2 .list ul li h4{
	font-family: "kaiti";
	font-size: 36px;
	color: #f1d09f;
}
.index2 .list ul li P{
	margin-top: 10px;
	color: #fff;
}
.index3{
	background: url(../images/indexBg.jpg);
	padding: 80px 0;
	overflow: hidden;
}
.index3 .title{

	display: flex;
	justify-content: center;
}
.index3 .title img{
	height: 130px;
}
.index3 .list{
	margin-top: 60px;
}
.index3 .list .swiper-container{
    overflow: unset;
}
.index3 .list .swiper-container img{
	width: 100%;
}
.index3 .list .swiper-pagination{
	display: flex;
	justify-content: center;
	position: static;

	margin-top: 20px;
}
.index3 .list .swiper-pagination span{
	margin-right: 20px;
	width: 10px;
	height: 10px;
	background: none;
	border: 1px solid #889064;
	opacity: 1;
}
.index3 .list .swiper-pagination span.swiper-pagination-bullet-active{
	background: #889064;
}

.index4{
	background: url(../images/indexBg.jpg);
	padding: 80px 0;
}
.index4 .title{
	display: flex;
	justify-content: center;
}
.index4 .title img{
	height: 123px;
}
.index4 .list{
	margin-top: 60px;
}
.index4 .list .img img{
	width: 100%;
}
.index4 .list h4{
	display: flex;
	justify-content: center;
	margin-top: 35px;
}
.footer{
	background: url(../images/footer.jpg) no-repeat center;
	background-size: 100% 100%;
	padding: 80px 0;
}
.footer .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer .container .left{
	color: #f1d09f;
}
.footer .container .left h5{
	font-size: 18px;
	font-weight: 400;
}
.footer .container .left h4{
	font-size: 46px;
	font-weight: 400;
	margin-bottom: 15px;
}
.footer .container .left p{
	font-size: 15px;
	line-height: 2em;
}
.footer .container .left p a{
	color: #f1d09f;
}
.footer .container .right{

}
.footer .container .right ul{
	display: flex;
}
.footer .container .right ul li{
	margin-left: 25px;
}
.footer .container .right ul li img{
	width: 154px;
}
.footer .container .right ul li P{
	text-align: center;
	margin-top: 15px;
	color: #f1d09f;
}
.about2{
	background: url(../images/indexBg.jpg);
	padding: 80px 0;
}
.about2 .title{
	display: flex;
	justify-content: center;
}
.about2 .title img{
	height: 65px;
}
.about2 .list{
	margin-top: 60px;
}
.about2 .list ul{
	display: flex;
	justify-content: space-between;
}
.about2 .list ul li{
	width: calc(33.33% - 25px);

}
.about2 .list ul li .img img{
	width: 100%;
}
.about2 .list ul li h4{
	margin-top: 30px;
	display: flex;
	justify-content: center;
}
.about2 .list ul li p{
	text-align: center;
	margin-top: 20px;
	font-size: 16px;
	padding: 0 45px;
}
.about3{
	background: url(../images/indexBg.jpg);
	padding: 80px 0 0;
}
.about3 .title{
	display: flex;
	justify-content: center;
}
.about3 .title img{
	height: 65px;
}
.about3 .list{
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
}
.about3 .list .left{
	width: 45%;
	display: flex;
	align-items: center;
}
.about3 .list .right{
	width: 55%;
}
.about3 .list .right ul{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}
.about3 .list .right ul li img{
	width: 100%;
}
.about3 .list .left .top img{
	height: 45px;
}
.about3 .list .img{
    width: 45%;
}
.about3 .list .img img{
    width: 100%;
}
.about3 .list .left .text{
	margin-top: 20px;
}
.about3 .list .left .text ul{
    
	margin-left: -10px;
}

.about3 .list .left .text ul li{
    margin-bottom: 80px;
}
.about3 .list .left .text ul li h4{
	background: url(../images/icon1.png) no-repeat left top;
	font-family: "kaiti";
  font-size: 45px;
  color: #747a4d;
  padding-left: 5px;
  padding-top: 5px;
}
.about3 .list .left .text ul li p{
	margin-top: 10px;
	font-size: 20px;
	padding-right: 25px;
	padding-left: 10px;
	line-height: 1.7em;
}
.about3 .list .left .xian{
	margin: 25px 0;
}
.about3 .list .left .bottom img{
	height: 45px;
}
.about5 .list{
    margin-top: 60px;
}
.about5 .list .left .dis{

}
.about5 .list .left .dis h4{
	background: url(../images/icon1.png) no-repeat left top;
	font-family: "kaiti";
  font-size: 40px;
  color: #747a4d;
  padding-left: 10px;
  padding-top: 0px;
  margin-left: -10px;
}
.about5 .list .left .dis p{
	margin-top: 10px;
	font-size: 18px;
	line-height: 1.7em;
}
.about5{
	background: url(../images/indexBg.jpg);
	padding: 80px 0;
}
.about5 .title{
	display: flex;
	justify-content: center;
}
.about5 .title img{
	height: 65px;
}
.about5 .list .right{
    margin-top: 40px;
}
.about5 .list .right ul{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}
.about5 .list .right ul li img{
	width: 100%;
}
.about4{
	background: url(../images/b2Bg.jpg) no-repeat center;
	background-size: 100% 100%;
	height: 999px;
	box-sizing: border-box;
	padding: 80px 0;
}
.about4 .title{
	display: flex;
	justify-content: center;
}
.about4 .title img{
	height: 65px;
}
.about4 .list{
	margin-top: 60px;
}
.about4 .list img{
	width: 100%;
}
.apply2{
	background: url(../images/aBg1.jpg) no-repeat center;
	background-size: 100% 100%;
	padding: 40px 0;
}
.apply2 .title{
	display: flex;
	justify-content: center;
}
.apply2 .title img{
	height: 65px;
}
.apply2 .list{
	margin-top: 60px;
}
.apply2 .list img{
	width: 100%;
}
.apply3{
	background: url(../images/aBg2.jpg) no-repeat center;
	background-size: 100% 100%;
	padding: 40px 0;
}
.apply3 .title{
	display: flex;
	justify-content: center;
}
.apply3 .title img{
	height: 130px;
}
.apply3 .list{
	margin-top: 60px;

}
.apply3 .list .left{
	width: 100%;
	box-sizing: border-box;

}
.apply3 .list .left img{
	width: 100%;
}
.apply3 .list .right{
	width: 100%;
	margin-top: 40px;
	box-sizing: border-box;
	padding-left: 60px;
}
.apply3 .list .right ul{
	border-left: 1px dashed #747a4d;

}
.apply3 .list .right ul li{
	position: relative;
	padding-top: 40px;
	padding-left: 25px;
	margin-bottom: 40px;
}
.apply3 .list .right ul li span{
	width: 50px;
	height: 50px;
	background: url(../images/icon3.png) no-repeat center;
	background-size: 100% 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 28px;
  font-style: italic;
  color: #f1d09f;
  font-family: "kaiti";
  position: absolute;
  left: -25px;
  top: 0px;
}
.apply3 .list .right ul li p{
	font-size: 20px;
}
.apply4{
	background: url(../images/indexBg.jpg);
	padding: 40px 0;
}
.apply4 .title{
	display:flex;
	justify-content: center;
}
.apply4 .title img{
	height: 130px;
}
.apply4 .list{
	margin-top: 60px;
	background: url(../images/formBg.png) no-repeat center;

	background-size: 100% 100%;

}
.contact{
	background: url(../images/indexBg.jpg);
	padding: 80px 0;
}
.contact .container{

}
.contact .container .left{
	width: 100%;
	margin-top: 60px;
}
.contact .container .left .title{
    display: flex;
    justify-content:center;
}
.contact .container .left .title img{
	height: 65px;
}
.contact .container .left .text{
	margin-top: 30px;
	text-align: center;
}
.contact .container .left .text h5{
	font-size: 24px;
	font-weight: 400;
}
.contact .container .left .text h4{
	font-size: 36px;

}
.contact .container .left .text P{
	font-size: 18px;
	line-height: 2em;
}
.contact .container .left .code{
	margin-top: 40px;
}
.contact .container .left .code ul{
	display: flex;
	justify-content: center;
}
.contact .container .left .code ul li{
	margin-right: 30px;
}
.contact .container .left .code ul li img{
	width: 154px;
}
.contact .container .left .code ul li p{
	text-align: center;
	font-size: 14px;
	margin-top: 10px;
}
.contact .container .right{
	width: 100%;
}
.contact .container .right .title{
    display: flex;
    justify-content: center;
}
.contact .container .right .title img{
	height: 65px;
}
.contact .container .right .form{
	margin-top: 20px;
}
.contact .container .right .form .group{
	margin-top: 45px;
}
.contact .container .right .form .group p{
	font-size: 24px;
	text-align: center;
	color: #3d3935;
}
.contact .container .right .form .group input{
	height: 40px;
	width: 100%;
	margin-top: 10px;
	background: #fbf7ef;
	border: 1px solid #747a4d;
	box-sizing: border-box;
	padding: 0 10px;
	border-radius: 5px;
	outline: unset;
}
.contact .container .right .form .group button{
	height: 40px;
	width: 325px;
	background: #747a4d;
	color: #fff;
	border: none;
	outline: unset;
	border-radius: 5px;
	margin-top: 25px;
	margin: 0 auto;
	display: block;
}
.contactFooter{
	background: url(../images/footerbg.jpg) no-repeat center;
}
.contactFooter .container .text{
	padding: 35px 0;
	color: #f1d09f;
	display: flex;
	font-size: 14px;
}
.contactFooter .container .text p{
	margin-right: 60px;
}
.contactFooter .container .text p a{
	color: #f1d09f;
}
.pro1{
	padding-top: 80px;
	background: url(../images/proBg.jpg) no-repeat center top;
	background-size: cover;
	padding-bottom: 80px;
}
.pro1 .title{
	display: flex;
	justify-content: center;
}
.pro1 .title img{
	width: 900px;
}
.pro1 .list{
	margin-top: 60px;
}
.pro1 .list ul{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 40px;
}
.pro1 .list ul li .img img{
	width: 100%;
}
.pro1 .list ul li h4{
	margin-top: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pro1 .list ul li h4 span img{
	width: 20px;
}
.pro1 .list ul li h4 p{
	font-family: "kaiti";
	font-size: 30px;
	font-weight: 400;
	color: #757a4d;
	margin: 0 10px;
}
.pro2{
	background: url(../images/indexBg.jpg);
	padding: 80px 0;
}
.pro2 .title{
	display: flex;
	justify-content: center;
}
.pro2 .title img{
	width: 900px;
}
.pro2 .icon{
	margin-top: 10px;
}
.pro2 .list{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}
.pro2 .list .left{
	width: 50%;
}
.pro2 .list .left .img img{
	width: 100%;
}
.pro2 .list .left h4{
	margin-top: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pro2 .list .left h4 span img{
	width: 20px;
}
.pro2 .list .left h4 p{
	font-family: "kaiti";
	font-size: 30px;
	font-weight: 400;
	color: #757a4d;
	margin: 0 10px;
}
.pro2 .list .right{
	width: 50%;
	box-sizing: border-box;
	padding-left: 60px;
}
.pro2 .list .right ul{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 25px;
}
.pro2 .list .right ul li .img img{
	width: 100%;
}
.pro2 .list .right ul li h4{
	margin-top: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pro2 .list .right ul li h4 span img{
	width: 20px;
}
.pro2 .list .right ul li h4 p{
	font-family: "kaiti";
	font-size: 24px;
	font-weight: 400;
	color: #757a4d;
	margin: 0 10px;
}
@media screen and (min-width:1601px) {
	.container{
		width: 1440px;
	}
	.head .container .right ul li a img{
		height: 25px;
	}
	.index1 .title img{
		height: 90px;
	}
	.index1 .list .right .box .top img ,.index1 .list .right .box .center img{
		height: 65px;
	}
	.index1 .list .right .box .text p{
		font-size: 18px;
	}

	.index1 .list .right .box .bottom ul li p{
		font-size: 16px;
	}
	.index1 .list .right .box .bottom{
		margin-top: 60px;
	}
	.index2 .title img,.index3 .title img{
		height: 160px;
	}
	.index2 .list ul li{
		padding: 55px 60px;
	}
	.index2 .list ul li P{
		font-size: 18px;
		line-height: 2em;
	}
	.index2 .list ul li h4{
		font-size: 40px;
	}
	.index4 .title img{
		height: 145px;
	}
	.footer .container .left p{
		font-size: 18px;
	}
	.footer .container .left h5{
		font-size: 20px;
	}
	
}
@media screen and (max-width:1200px) {
	.container{
		width: 100%;
		box-sizing: border-box;
		padding: 0 20px;
	}
	.index1 .list .right .box{
		width: 100%;
	}
	.head{
	    position: fixed;
	    background: #f1d09f;
	    padding-bottom: 20px;
	    width: 100%;
	    left: 0;
	    top: 0;
	    z-index: 99;
	    border-bottom: 1px solid #F2DAB2;
	}
    .head .container .left{
        display: none;
    }
    .head .nav ul{
        display: flex;
        justify-content: space-between;
    }
    .head .nav ul li{
        margin-left: 0;
        box-sizing:border-box;
        
    }
    .head .nav ul li:hover{
        background: #f0c483;
    }
    .head .nav ul li a{
        font-family: "kaiti";
        font-size: 16px;
        color: #757a4d;
        display: block;
        width: 100%;
    }
    .head .nav{
        width: 100%;
    }
	.head .right{
		
		justify-content: center;
	}
	.head .container .left img{
	    width: 185px;
	}
	.head .container .But{
	    display: block;
	}
	.head .container .But img{
	    width: 25px;
	}

	.head{
		padding-top: 20px;
	}
	.banner{
	    padding-top: 59px;
	}
	.index1 .title img{
		width: 100%;
		height: auto;
	}

	.index1 .list .right{
		width: 100%;
		padding: 0;
	}
	.index1 .list .right .box{
		width: 100%;

	}
	.index1 .title{
		padding: 0 20px;
	}
	.index1 .list .right .box .top img,.index1 .list .right .box .center img{
		height: 35px;
	}
	.index1 .list .right .box .bottom ul{
		grid-template-columns: repeat(2, 1fr);
	}
	.index1 .list .right .box .bottom ul li{
		margin-bottom: 20px;
	}
	.index1 .list .right .box .text p{
	    font-size: 14px;
	}
	.index1{
		padding-bottom: 0;
	}
	.index2 .title img{
		width: 100%;
		height: auto;
	}
	.index2 .list ul{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 15px;
	}
	.index2 .list ul li{
		width: auto;
		box-sizing: border-box;
		padding: 40px 25px;
		margin-bottom: 0;
	}
	.index2 .list ul li h4{
		font-size: 24px;
	}
	.index2 .list ul li P{
		font-size: 12px;
	}
	.footer .container .left p{
	    font-size: 14px;
	}
	.footer .container .left h4{
	    font-size: 30px;
	}
	
	.index2{
		padding-bottom: 0;
	}
	.index3 .title img{
		width: 100%;
		height: auto;
	}
	.index3 .list .swiper-pagination span{
		margin-right: 10px;
	}
	.index3{
		padding-bottom: 0;
	}
	.index4 .title img{
		width: 100%;
		height: auto;
	}
	.index4 .list{
		margin-top: 40px;
	}
	.index4 .list h4{
		margin-top: 20px;
	}
	.index4 .list h4 img{
		width: 50%;
	}
	.footer{
		background: url(../images/footer.jpg) ;
		background-size:cover;
	}
	.footer .container .right{
		display: none;
	}
	.about2 .title img{
		height: auto;
		width: 100%;
	}
	.about2 .list ul{
		display: block;
	}
	.about2 .list ul li{
		width: 100%;
		margin-bottom: 30px;
	}
	.about2 .list ul li h4{
		margin-top: 10px;
	}
	.about2 .list ul li h4 img{
		width: 80px;
	}
	.about2{

	}
	.about3{
		padding-top: 0;
	}
	.about3 .title img{
		width: 100%;
		height: auto;
	}
	.about3 .list{
		display: block;
	}
	.about3 .list .left{
		width: 100%;
	}
	.about3 .list .right{
		width: 100%;
		margin-top: 25px;
	}
	.about3 .list .left .xian img{
		width: 200px;
	}
	.about4{
		padding-top: 0;
		height: auto;
	}
	.about4 .title img{
		width: 100%;
		height: auto;
	}
	.apply2 .title img{
		width: 100%;
		height: auto;
	}
	.apply3 .title img{
		width: 100%;
		height: auto;
	}
	.apply3 .list{
		display: block;
		} 
	.apply3 .list .left{
		width: 100%;
	}
	.apply3 .list .right{
		width: 100%;
		box-sizing: border-box;
		padding-left: 40px;
		margin-top: 25px;
	}
	.apply3 .list .right ul{
		width: 100%;
		box-sizing: border-box;
		padding-right: 20px;
	}
	.apply3 .list .right ul li p{
		font-size: 16px;
	}
	.apply3 .list .right ul li{
		margin-bottom: 20px;
	}
	.apply4 .title img{
		width: 100%;
		height: auto;
	}
	.contact .container{
		display: block;
	}
	.contact .container .left{
		width: 100%;
	}
	.contact .container .right{
		width: 100%;
		margin-top: 40px;
	}
	.contact .container .right .form .group input{
		width: 100%;
	}
	.contact .container .right .form .group button{
		width: 100%;
	}
	.pro1 .list ul{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;
	}
	.pro1 .title img{
		width: 100%;
	}
	.pro1 .list ul li h4 p{
		font-size: 20px;
	}
	.pro2 .title img{
		width: 100%;
	}
	.pro2 .list{
		display: block;
	}
	.pro2 .list .left{
		width: 100%;
	}
	.pro2 .list .right{
		width: 100%;
		margin-top: 40px;
		padding-left: 0;
	}
	.pro2 .list .right ul li h4 p{
		font-size: 18px;
	}
	.pro2 .list .right ul li h4 span img{
		width: 15px;
	}
	.index1 .list{
	    display: block;
	}
	.index1 .list .left{
	    width: 100%;
	}
	.index1 .list .left img{
	    width: 100%;
	}
	.index1 .list .right .box .bottom ul li h4{
	    font-size: 20px;
	}
	.about3 .list .img{
	    display: none;
	}
	.about3 .list .left .text ul li h4{
	    font-size: 20px;
	}
	.about3 .list .left .text ul li p{
	    font-size: 14px;
	}
	.about3 .list{
	    margin-top: 40px;
	}
	.about3 .list .left .text ul li{
	    margin-bottom: 20px;
	}
	.about5 .title{
	    display: flex;
	    justify-content: center;
	}
	.about5 .title img{
	    height: auto;
	    width: 100%;
	}
	.about5 .list .left .dis h4{
	    font-size: 20px;
	}
	.about5 .list .left .dis p{
	    font-size: 14px;
	}
	.contact{
	    padding: 40px 0;
	}
	.contact .container .right .title img{
	    width: 100%;
	    height: auto;
	}
	.contact .container .right .form .group p{
	    font-size: 16px;
	}
	.contact .container .right .form .group{
	    margin-top: 15px;
	}
	.contact .container .left .title img{
	    width: 100%;
	    height: auto;
	}
	.contactFooter .container .text{
	    display: block;
	}
	.contact .container .left .text h5{
	    font-size: 20px;
	}
	.contact .container .left .text h4{
	    font-size: 30px;
	}
	.contact .container .left .text P{
	    font-size: 16px;
	}
	.contactFooter{
	    background-size: cover;
	}
	.head .nav{
	    top: 63px;
	}
}